/* Big smartphones (portrait) (ie: Galaxy 3 has 360)*/
@media only screen and (max-width :1023px) {
.main_container{ width:100%; padding-bottom:10px;}
}

/* Big smartphones (portrait) (ie: Galaxy 3 has 360)*/
@media only screen and (max-width : 640px) {
.header_right .col-sm-12{ width:100%;}
#content{ display:inline-block; width:100%;}
}

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 480px) {
.checkout-checkout .form-control{ max-width:100%;}
#cart.btn-group.open {
/*    position: relative; width:100%;*/
}
#cart .dropdown-menu table{ overflow-x:scroll!important; width:100%; max-width:100%; display:block;}
.top_bar .col-md-9.text-left label {  
/*    margin-right: 0 !important;    padding-left: 0;    padding-right: 2px;*/
    }
}

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 479px) {
.top_bar .col-md-3.text-right{ float:none; margin:0 0 10px;}
.row.top_bar.top_carousel_bar{ padding:11px 11px 25px;}
.top_carousel_bar ul.slick-slider .slick-prev{ left:0; right:25px; margin:0 auto; top:50px;}
.top_carousel_bar ul.slick-slider button.slick-next{left:25px; right:0; margin:0 auto; top:50px;}
}
@media only screen and (max-width :360px) {
    .top_carousel_bar ul.slick-slider button.slick-next {
    left: auto;
    margin: 0 auto;
    right: 0;
    top: 20px;
}
.top_carousel_bar ul.slick-slider .slick-prev {
    left: 0;
    margin: 0 auto;
    right: auto;
    top: 20px;
}
    
    
}
/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 320px) {
#cart td:firstchild.text-center > a {
    display: inline-block;
    max-width: 60%!important;
}
#cart td:firstchild.text-center{ padding:0px!important;}

}